*{padding:0;margin:0;}
.brand2 {font-weight:bold; width:600px}
html{font-size:100.01%;}
body#body{font-size:100.01%;background:#012146;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#56585c;}
.clear{clear:both;}
.content{color:#0049a4;}
table, td, div, img{border:0;border-collapse:collapse;}
td{vertical-align:top;}
ul, ul li{list-style:none;list-style-image:none;}
p{padding:0px 0px 18px 0px;}
.site{margin:0 0 0 23px}
a{text-decoration:none;color:#49a3df;outline:none;}
a:hover{text-decoration:none;}
input, select, textarea, html body textarea, .form-file{font-size:12px;font-family:arial;color:#56585c;vertical-align:middle;}
input.form-text, select, textarea, .form-file{border:1px solid #c6cbd2;background:#fff;padding:1px 0px 2px 6px;}
.tail-right{float:right;position:absolute;top:0;right:0;width:50%;height:423px;background:url(images/tail-right.jpg) repeat-x 0 0;}
.h11{overflow:hidden;position:relative;overflow:hidden;height:100%;background:url(images/title.gif) no-repeat 0 0;font-size:18px;text-transform:uppercase;padding:1px 0px 5px 26px;}
ol{list-style-type:none;clear:both;text-align:left;font-size:13px;line-height:1.4em;color:#56585c;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.main{padding:0px 0px 0px 0px;overflow:hidden;height:100%;background:url(images/top-tail.gif) repeat-x 0 0 #f4f4f4;}
.h31{overflow:hidden;height:100%;font-weight:normal;font-size:17px;background:url(images/title-bot.gif) repeat-x 0 bottom;color:#0049a4;text-transform:uppercase;padding:16px 0px 10px 3px;}
.main-bgr{padding:0px 0px 0px 0px;background:url(images/tail.jpg) repeat-x 0 61px;}
.main-width{position:relative;width:1000px;margin:0 auto;background:url(images/header.jpg) no-repeat center 61px;}
.header{height:423px;margin:0px 0px 0px 0px;}
.header .menu{float:left;padding:0px 0px 0px 4px;height:61px;width:1400px;}
.header .menu ul{float:left;list-style:none;list-style-image:none;}
.header .menu ul li{float:left;overflow:hidden;background:url(images/ver.gif) no-repeat 0 1px;}
.brand{float:left;margin-top:6px;margin-right:7px;}
.header .menu ul li a{display:block;height:100%;float:left;font-weight:normal;text-transform:uppercase;font-size:14px;color:#fff;text-decoration:none;padding:22px 38px 25px 38px;}
.anfrage{float:left;width:200px;color:#FFFFFF;font-size:13px;text-transform:uppercase;}
.header .menu ul li a:hover{text-decoration:none;background:url(images/menu-act.gif) repeat-x 0 0;}
.header .menu ul li a.active{background:url(images/menu-act.gif) repeat-x 0 0;}
.header .menu ul li.last{}
.logo{clear:both;float:left;}
.logo .indent{padding:80px 0px 0px 35px;overflow:hidden;font-size:27px;color:#FFFFFF;}
.logo h1{overflow:hidden;position:relative;cursor:pointer;}
.logo h1.site-name{float:left;font-size:22px;font-weight:normal;padding:0px 0px 0px 0px;}
.logo h1.site-name a{text-decoration:none;color:#fff;}
.links{color:#615F5F;}
.logo .time{padding:0px 0px 6px 20px;}
.logo .date{font-size:10px;color:#5a5854;text-align:center;text-transform:uppercase;padding:0px 6px 10px 0px;}
.slogan{color:#114792;font-size:18px;clear:both;overflow:hidden;padding:110px 0px 0px 35px;}
.slogan h1{font-weight:normal;color:#114792;font-size:18px;clear:both;overflow:hidden;}
.flash{clear:both;height:362px;}
.flash .indent{padding:0px 0px 0px 0px;}
.search{float:left;width:262px;height:79px;background:url(images/search-tail.gif) no-repeat 0 0;margin:0px 0px 0px 32px;}
.search .indent{float:right;padding:11px 14px 0px 0px;}
.search form{float:right;padding:0px 0px 2px 0px;background:url(images/search-bg.gif) no-repeat 0 0px;}
.search .form-text{float:left;width:157px;padding:3px 0px 4px 6px;border:0;background:transparent;color:#56585c;margin:0px 11px 0px 0px;}
.search .form-submit{float:left;display:block;overflow:hidden;width:59px;border:none;background:url(images/search.gif) no-repeat 0 0;font-size:12px;color:#fff;text-align:center;cursor:pointer;text-transform:lowercase;padding:3px 0px 5px 0px;margin:0px 0px 0px 0px;}
.search .form-submit:hover{text-decoration:none;}
.content{clear:both;overflow:hidden;height:100%;padding:0px 24px 20px 32px;margin:0px 0px 0px 0px;}
.column-left{float:left;width:262px;margin:0px 26px 0px 0px;}
.column-right{float:right;width:287px;margin:0px 0px 0px 8px;}
.content .form-submit,
.content .teaser-button, .content .column-center .search-form .form-submit{display:block;float:left;overflow:hidden;border:none;background:#e8eaec;border:1px solid #c6cbd2;font-size:12px;cursor:pointer;color:#56585c;text-align:center;padding:3px 8px 3px 8px;margin:0px 0px 0px 0px;}
.content .column-center .form-submit{float:left;margin-right:4px;}
.teaser-checkbox{padding:0px 0px 5px 0px;}
#edit-clear{margin:6px 0px 0px 0px;}
.block{overflow:hidden;height:100%;padding:0px 0px 0px 0px;margin:0px 0px 26px 0px;}
.block-bgr{overflow:hidden;height:100%;margin:0px 0px 0px 0px;padding:0px 18px 27px 18px;}
.block .title{overflow:hidden;height:100%;margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;}
.block .title h3{overflow:hidden;height:100%;font-weight:normal;font-size:18px;color:#0049a4;text-transform:uppercase;padding:16px 0px 10px 3px;}
.block .indent{overflow:hidden;height:100%;font-size:12px;color:#616a81;padding:0px 0px 0px 3px;}
.block ul{clear:both;text-align:left;font-size:14px;line-height:1.2em;color:#56585c;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.block ul li{list-style:none;list-style-image:none;background:url(images/marker.gif) no-repeat 0 3px;padding:2px 0px 10px 28px;margin:0px 0px 0px 0px;}
.bold a{clear:both;font-size:13.5px;line-height:1.7em;color:#56585c;font-weight:normal;}
.block ul li a{font-size:14px;color:#56585c;}
.block ul li a{text-decoration:none;}
.block ul li a:hover{text-decoration:underline;}
.block ul li a.active{color:#000;text-decoration:none;}
.block .more-link a{display:block;font-size:12px;float:left;font-weight:bold;margin:0px 2px 0px 0px;}
.block ul ul{font-size:100%;}
.content .block ul ul{margin:5px 0px -5px 0px;}
.content .block ul ul li{border:0;}
.block-search{width:262px;height:53px;background:url(images/search-tail.gif) no-repeat 0 0;margin:0px 0px 26px 0px;}
.block-search .bgr{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;background:none;}
.block-search .block-bgr{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;background:none;}
.block-search .title{display:none;}
.block-search label{display:none;}
.block-search .indent{float:right;padding:15px 15px 0px 0px;}
.block-search form{float:right;padding:0px 0px 2px 0px;background:url(images/search-bg.gif) no-repeat 0 0px;}
.block-search .form-text{float:left;width:155px;padding:3px 0px 4px 6px;border:0;background:transparent;color:#56585c;margin:0px 11px 0px 0px;}
.block-search .form-submit{float:left;display:block;overflow:hidden;width:59px;border:none;background:url(images/search.gif) no-repeat 0 0;font-size:12px;font-weight:normal;color:#fff;text-align:center;cursor:pointer;text-transform:lowercase;padding:3px 0px 5px 0px;margin:0px 0px 0px 0px;}
.block-search .form-submit:hover{text-decoration:none;}
#block-user-1{ margin:0px 0px 15px 0px;}
#block-user-1 .bgr{overflow:hidden;height:100%;}
#block-user-1 .block-bgr{margin:0px 0px 0px 0px;}
#block-user-4{margin:0px 0px 15px 0px;}
#block-user-4 .bgr{overflow:hidden;height:100%}
#block-user-4 .block-bgr{margin:0px 0px 0px 0px;}
#block-user-5{margin:0px 0px 15px 0px;}
#block-user-5 .bgr{overflow:hidden;height:100%}
#block-user-5 .block-bgr{margin:0px 0px 0px 0px;}
#block-user-6{color:#615F5F;line-height:2.2em;}
#block-user-6{margin:0px 0px 15px 0px;}
#block-user-6 .bgr{overflow:hidden;height:100%;}
#block-user-6 .block-bgr{margin:0px 0px 0px 0px;}
#block-user-7{color:#615F5F;line-height:2.2em;}
#block-user-7{margin:0px 0px 15px 0px;}
#block-user-7 .bgr{overflow:hidden;height:100%;}
#block-user-7 .block-bgr{margin:0px 0px 0px 0px;}
#block-user-0 .title{padding:0px 0px 9px 0;}
#block-user-0 #user-login-form{text-align:left;padding:1px 0px 0px 0px;}
#block-user-0 #edit-name-wrapper{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#block-user-0 #edit-pass-wrapper{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#block-user-0 label{display:block;font-size:13px;font-weight:normal;color:#56585c;padding:0px 0px 1px 0px;}
#block-user-0 .form-required{color:#56585c;margin:0px 0px 0px 0px;}
#block-user-0 .form-text{width:217px;background:url(images/login-bg.gif) no-repeat 0 0;border:0;font-size:12px;font-weight:normal;padding:4px 0px 5px 5px;margin:0px 0px 9px 1px;}
.content #block-user-0 .form-submit{float:left;display:block;overflow:hidden;width:71px;border:none;background:url(images/login.gif) no-repeat 0 0;font-size:12px;font-weight:normal;color:#fff;text-align:center;cursor:pointer;text-transform:lowercase;padding:3px 0px 5px 9px;margin:11px 0px 0px 1px;}
#block-user-0 .item-list{clear:both;margin:0px 0px 0px 0px;padding:17px 0px 0px 0px;}
#block-user-0 .item-list ul{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
#block-user-0 .item-list ul li{padding:0px 0px 2px 0px;background:none;}
#block-user-0 .item-list ul li a{background:none;padding:0px 0px 0px 0px;font-size:13px;color:#339ae1;}
#block-user-0 .item-list ul li a{text-decoration:underline;}
#block-user-0 .item-list ul li a:hover{text-decoration:none;}
#block-user-3 .title{padding:0px 0px 0px 0px;}
#block-user-3 .indent{font-size:12px;padding:10px 0px 0px 0px;}
#block-user-3 .indent em{font-weight:bold;font-style:normal;}
#block-user-3 .item-list{padding:20px 0px 0px 0px;}
#block-user-3 .item-list h3{font-size:12px;padding:0px 0px 6px 0px;}
#block-user-3 .item-list ul{margin:0px 0px 0px 1px;}
#block-user-3 .item-list ul li{font-weight:bold;}
#block-user-3 .item-list ul li a{font-weight:normal;}
.column-center{overflow:hidden;height:100%;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.column-center .indent{overflow:hidden;height:100%;padding:0px 0px 20px 17px;}
.column-center .indent .title{overflow:hidden;height:100%;padding:0px 0px 0px 11px;margin:0px 0px 0px 0px;}
.column-center .indent .title h1{overflow:hidden;height:100%;background:url(images/title.gif) no-repeat 0 0;font-size:18px;color:#0049a4;text-transform:uppercase;padding:1px 0px 5px 26px;font-weight:normal;}
.h1kopie h2{overflow:hidden;height:100%;background:url(images/title.gif) no-repeat 0 0;font-size:18px;color:#0049a4;text-transform:uppercase;padding:1px 0px 5px 26px;font-weight:normal;}
.column-center .indent .title h1 a{color:#0049a4;}
.column-center .indent .title h1 a{text-decoration:none;}
.column-center .indent .title h1 a:hover{}
.column-center h2{overflow:hidden;height:100%;background:url(images/title.gif) no-repeat 0 0;font-size:17px;color:#0049a4;text-transform:uppercase;padding:1px 0px 5px 26px;}
.column-center #tabs-wrapper{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.column-center #tabs-wrapper h2{overflow:hidden;height:100%;background:url(images/title.gif) no-repeat 0 0;font-size:18px;color:#0049a4;text-transform:uppercase;padding:1px 0px 5px 26px;font-weight:normal;}
.column-center .title .date{overflow:hidden;background:none;font-size:13px;color:#49a3df;padding:0px 0px 0px 26px;margin:0px 0px 0px 0px;}
.column-center .title .date a{text-decoration:none;}
.column-center .title .date a:hover{text-decoration:underline;}
.item-list ul li{list-style-image:none;list-style:none;}
.column-center .item-list ul{margin:0px 0px 6px 0px;}
.column-center .item-list ul li{font-size:12px;background:none;padding:0px 0px 6px 0px;}
.column-center .item-list ul li a{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.text-box{clear:both;overflow:hidden;height:100%;font-size:13px;line-height:1.4em;padding:8px 0px 0px 0px;margin:0px 0px 0px 0px;}
.text-box p{padding:0px 0px 7px 0px;}
.text-box p span{color:#49a3df;}
.fleft{margin:-7px 20px 0px 8px;padding:0px 0px 0px 0px;display:inline;float:left;overflow:hidden;height:100%;}
.fleft img{margin:0px 0px 0px 0px;}
.line{clear:both;height:1px;overflow:hidden;background:url(images/line.gif) repeat-x 0 0;margin:19px 0px 23px 0px;}
.text-box .list{float:left;width:172px;margin:1px 19px -4px -1px;}
.text-box .list p{padding:0px 0px 14px 1px;}
.text-box .list .img{padding:0px 0px 19px 0px;}
.column-center .post-links{clear:both;padding:9px 11px 10px 0px;margin:0px 0px 0px 0px;}
.column-center .post-links ul.links{float:left;padding:0px 0px 0px 0px;}
.column-center .post-links ul.links li{float:left;background:url(images/links-right.gif) no-repeat right 0;padding:0px 0px 0px 0px;margin:0px 7px 6px 0px;}
.column-center .post-links ul.links li a{display:block;height:100%;float:left;text-transform:lowercase;background:url(images/links-left.gif) no-repeat 0 0;font-size:12px;color:#fff;padding:3px 9px 5px 26px;}
.column-center .post-links ul.links li a{text-decoration:none;}
.column-center .post-links ul.links li a:hover{text-decoration:underline;}
.text-box h1, .text-box h3, .text-box h4, .text-box h5, .text-box h6{color:#000;font-family:Arial;line-height:1.5em;}
.text-box h1{font-size:18px;font-weight:normal;line-height:1.1em;}
.text-box h2{overflow:hidden;height:100%;background:url(images/title.gif) no-repeat 0 0;font-size:13px;color:#0049a4;text-transform:uppercase;padding:1px 0px 5px 26px;font-weight:bold;}
.text-box h3{font-size:16px;}
.text-box h4{font-size:15px;text-transform:uppercase;font-family:Arial;}
.text-box h5{font-size:14px;}
.text-box h6{font-size:12px;}
.text-box ul{padding:9px 0px 22px 0px;overflow:hidden;height:100%;}
.text-box ul li{background:url(images/marker.gif) no-repeat 0 3px;padding:1px 0px 6px 24px;list-style-image:none;list-style:none;font-weight:normal;}
.text-box ul li ul{margin-left:10px;}
.text-box ul li ol{margin-left:15px;}
.text-box ul li ol li{list-style-type:decimal;}
.text-box ol{padding-left:2px;}
.text-box ol li{padding:0px;margin-left:13px;font-weight:normal;list-style-type:decimal;}
.text-box ol li ul{padding:2px 0px 5px 2px;}
.text-box ol li ul li{font-weight:normal;background:url(images/marker.gif) no-repeat 0 3px;padding:1px 0px 6px 24px;}
.text-box ul li{list-style-image:none;list-style:none;}
.text-box ul li a{}
.text-box ul li ul{margin-left:15px;}
.text-box ul li ol{margin-left:20px;}
.text-box ul li ol li{list-style-type:decimal;background:none;}
.text-box ul li ol li a{}
.text-box ol{padding:5px 0px 5px 2px;}
.text-box ol li{padding:0px;margin-left:20px;}
.text-box ol li a{padding-left:0px;text-decoration:none;font-weight:normal;}
.text-box ol li a:hover{text-decoration:underline;}
.text-box ol li ul li a{font-weight:normal;text-decoration:underline;}
.text-box ol li ul li a:hover{text-decoration:none;}
.footer{clear:both;overflow:hidden;font-size:12px;color:#fff;line-height:1.2em}
.footer-bgr{overflow:hidden;height:100%;}
.footer .indent{overflow:hidden;height:100%;padding:30px 0px 24px 0px;text-align:center;}
.footer a{color:#fff;}
.footer-text{overflow:hidden;padding:0px 0px 0px 0px;}
.footer .menu{overflow:hidden;height:100%;}
.footer .menu ul{float:left;overflow:hidden;margin:0px 0px 0px -16px;}
.footer .menu ul li{float:left;overflow:hidden;background:url(images/ver2.gif) no-repeat 0 3px;margin:0px 0px 0px -2px;padding:0px 20px 0px 20px;}
.footer .menu ul li a{font-size:12px;color:#727a82;text-decoration:none;}
.footer .menu ul li a:hover{text-decoration:underline;}
.footer .menu ul li a.active{text-decoration:underline;}
#custom{clear:both;overflow:hidden;height:100%;padding:0px 0px 58px 0px;}
#custom .block{float:left;width:213px;overflow:inherit;height:266px;background:url(images/custom-content_.gif) no-repeat 0 bottom;margin:0px 4px 0px 0px;padding:0px 0px 0px 0px;}
#custom .block .bgr{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;overflow:inherit;height:auto;}
#custom .block .block-bgr{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;overflow:inherit;}
#custom .block .title{background:url(images/custom-title01.gif) no-repeat 0 0;height:46px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
#custom .block .title h3{font-size:13px;color:#fff;font-weight:bold;background:none;padding:17px 10px 0px 27px;}
#custom .block .indent{padding:0px 6px 0px 17px;overflow:hidden;height:auto;font-size:13px;color:#bad6ea;}
#custom .block .indent p span{color:#78caff;font-size:12px;}
#custom .block .indent p strong{color:#fff;}
#custom .block .indent p.more-link a{display:block;float:right;width:91px;height:21px;font-weight:normal;background:url(images/more-link.gif) no-repeat 0 0;font-size:12px;color:#4e5054;text-decoration:none;text-indent:18px;text-align:center;line-height:21px;margin:0px 0px 0px 0px;}
#custom .block ul{margin:0px 0px 0px 0px;}
#custom .block ul li{line-height:15px;background:url(images/custom-marker.gif) no-repeat 1px 6px;padding:3px 0px 5px 19px;}
#custom .block ul li a{font-size:13px;color:#bad6ea;}
#block-block-25{margin:0px 0px 0px 0px;}
#block-block-24 .more-link{margin:22px 0px 0px 0px;}
#custom #block-block-25 .title{background:url(images/custom-title02.jpg) no-repeat 0 0;}
#custom #block-block-25 .indent{padding:21px 14px 0px 27px;clear:both;overflow:hidden;height:100%;}
#custom #block-block-25 .indent p.more-link a{margin:19px 0px 0px 0px;}
#custom2{clear:both;overflow:hidden;height:100%;padding:0px 0px 58px 0px;}
#custom2 .block{float:left;width:213px;overflow:inherit;height:266px;background:url(images/custom-content_.gif) no-repeat 0 bottom;margin:0px 4px 0px 0px;padding:0px 0px 0px 0px;}
#custom2 .block .bgr{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;overflow:inherit;height:auto;}
#custom2 .block .block-bgr{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;overflow:inherit;}
#custom2 .block .title{background:url(images/custom-title01.gif) no-repeat 0 0;height:46px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
#custom2 .block .title h3{font-size:13px;color:#fff;font-weight:bold;background:none;padding:17px 10px 0px 27px;}
#custom2 .block .indent{padding:0px 6px 0px 17px;overflow:hidden;height:auto;font-size:13px;color:#bad6ea;}
#custom2 .block .indent p span{color:#78caff;font-size:12px;}
#custom2 .block .indent p strong{color:#fff;}
#custom2 .block .indent p.more-link a{display:block;float:right;width:91px;height:21px;font-weight:normal;background:url(images/more-link.gif) no-repeat 0 0;font-size:12px;color:#4e5054;text-decoration:none;text-indent:18px;text-align:center;line-height:21px;margin:0px 0px 0px 0px;}
#custom2 .block ul{margin:0px 0px 0px 0px;}
#custom2 .block ul li{line-height:15px;background:url(images/custom-marker.gif) no-repeat 1px 6px;padding:3px 0px 5px 19px;}
#custom2 .block ul li a{font-size:13px;color:#bad6ea;}
#block-block-25{margin:0px 0px 0px 0px;}
#block-block-24 .more-link{margin:22px 0px 0px 0px;}
#custom2 #block-block-25 .title{background:url(images/custom-title02.jpg) no-repeat 0 0;}
#custom2 #block-block-25 .indent{padding:21px 14px 0px 27px;clear:both;overflow:hidden;height:100%;}
#custom2 #block-block-25 .indent p.more-link a{margin:19px 0px 0px 0px;}
#custom1{clear:both;overflow:hidden;height:100%;padding:0px 0px 58px 0px;}
#custom1 .block{float:left;width:213px;overflow:inherit;height:266px;background:url(images/custom-content_.gif) no-repeat 0 bottom;margin:0px 4px 0px 0px;padding:0px 0px 0px 0px;}
#custom1 .block .bgr{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;overflow:inherit;height:auto;}
#custom1 .block .block-bgr{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;overflow:inherit;}
#custom1 .block .title{background:url(images/custom-title01.gif) no-repeat 0 0;height:46px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
#custom1 .block .title h3{font-size:13px;color:#fff;font-weight:bold;background:none;padding:0px 10px 0px 27px;}
#custom1 .block .indent{padding:0px 10px 0px 17px;overflow:hidden;height:auto;font-size:13px;color:#bad6ea;}
#custom1 .block .indent p span{color:#78caff;font-size:12px;}
#custom1 .block .indent p strong{color:#fff;}
#custom1 .block .indent p.more-link a{display:block;float:right;width:91px;height:21px;font-weight:normal;background:url(images/more-link.gif) no-repeat 0 0;font-size:12px;color:#4e5054;text-decoration:none;text-indent:18px;text-align:center;line-height:21px;margin:0px 0px 0px 0px;}
#custom1 .block ul{margin:0px 0px 0px 0px;}
#custom1 .block ul li{line-height:15px;background:url(images/custom-marker.gif) no-repeat 1px 6px;padding:3px 0px 5px 19px;}
#custom1 .block ul li a{font-size:13px;color:#bad6ea;}
#block-block-23{}
#block-block-24{}
#block-block-25{margin:0px 0px 0px 0px;}
#block-block-24 .more-link{margin:22px 0px 0px 0px;}
#custom1 #block-block-25 .title{background:url(images/custom-title02.jpg);}
#custom1 #block-block-25 .indent{padding:21px 14px 0px 27px;clear:both;overflow:hidden;height:100%;}
#custom1 #block-block-25 .indent p.more-link a{margin:19px 0px 0px 0px;}
#forum{padding:10px 0px 0px 1px;}
.column-center #forum ul.links{padding:0px 0px 12px 0px;}
.column-center #forum ul.links li{font-size:12px;}
.column-center #forum ul.links li a{font-size:12px;color:#000;font-weight:bold;}
#forum table{border:1px solid #000;border-right:none;}
#forum th{padding:4px 0px 4px 3px;border-right:1px solid #000;}
#forum th a{color:#000;}
#forum td{padding-top:4px;padding-bottom:4px;}
#forum .forum .description{font-size:11px;}
#forum td.container{border-right:1px solid #000;border-bottom:1px solid #000;}
#forum td.container a{padding:0px 0px 0px 10px;}
#forum td.forum,
#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.icon,
#forum td.title,
#forum td.replies,
#forum td.created{border-right:1px solid #000;border-bottom:1px solid #000;}
#forum .last-reply,
#forum .title,
#forum .created,
#forum .icon{padding-left:5px}
#forum .odd{border-bottom:1px solid #000;border-top:1px solid #000;background:#000;}
#forum div.indent{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:0;}
#forum .odd, #forum .even{border-bottom:1px solid #000;}
#forum thead th{border-bottom:1px solid #000;background:url(images/bg-forum.gif) top repeat-x;color:#000;}
#help{font-size:12px;}
#help{padding:10px 0px 0px 0px;}
#contact-mail-page{font-size:12px;}
.search-results{font-size:14px;}
.column-center .search-info{font-size:11px;font-weight:bold;}
ul, ul li{list-style:none;list-style-image:none;list-style-type:none;}
table{border-collapse:collapse;border:0px;}
td{vertical-align:top;padding:0px;}
tbody{border:none;}
img, a img{border:0;}
.clear{clear:both;}
fieldset{clear:both;border:0;overflow:hidden;position:relative;font-size:12px;padding:5px 10px 5px 0px;}
fieldset legend{color:#000;margin:0px 0px 0px 0px;}
html.js fieldset.collapsed legend{display:inline;}
fieldset .tips{font-size:12px;}
table.system-status-report th, thead th{border-bottom:1px solid #000;color:#000;font-size:13px;}
thead th, th, tr.even, tr.odd{padding:0px;border-bottom:1px solid #000;}
.breadcrumb{text-align:left;font-size:14px;font-weight:normal;color:#484848;padding:20px 55px 2px 28px;}
.breadcrumb a{text-decoration:none;text-transform:none;vertical-align:middle;font-weight:normal;color:#484848;padding:0px 2px 0px 2px;}
.breadcrumb a:hover{text-decoration:underline;color:#000;}
.clear-block{padding:0px 20px 10px 0px;}
.admin{overflow:hidden;height:100%;padding:0px 0px 10px 0px;}
.admin .clear-block{padding:0px;}
h4{color:#fff;font-size:22px;font-weight:normal;padding-bottom:10px;padding-top:10px;}
.list, .list2{margin-right:3px;}
.blocks div ul{margin-left:6px;margin-bottom:30px;}
.blocks2{overflow:hidden;width:100%;}
.blocks2 .inner{padding:0px 0px 15px 0px;}
.blocks2 div.list, .blocks2 div.list2{float:left;width:290px;}
.blocks2 div.list3{width:170px;float:left;}
.blocks2 div ul{margin-left:6px;}
.events{width:100%;overflow:hidden;padding-bottom:20px;}
.events .list{width:688px;}
.list-col{float:left;margin-right:10px;}
.aboutus .columns{width:100%;overflow:hidden;}
.aboutus .column-left{width:45%;float:left;margin:0px 0px 0px 0px;}
.aboutus .column-right{width:45%;float:right;margin:0px 0px 0px 0px;}
.aboutus span{font-weight:bold;font-size:12px !important;}
.solutions .list-left{float:left;margin-right:20px;}
.links-content .columns{width:100%;overflow:hidden;padding-bottom:20px;}
.links-content .column-left{width:45%;float:left;margin:0px 0px 0px 0px;}
.links-content .column-right{width:45%;float:right;margin:0px 0px 0px 0px;}
.services .columns{width:100%;overflow:hidden;padding-bottom:20px;}
.services .column-left{width:40%;float:left;margin:0px 0px 0px 0px;}
.services .column-right{width:55%;float:right;margin:0px 0px 0px 0px;}
.faq span{font-weight:bold;font-size:14px !important;}
.admin-panel h3{font-size:15px;padding:0px 0px 4px 0px;}
div.admin-panel .body{padding:0px 0px 0px 0px;}
.admin-panel .body ul.menu li{list-style:none;list-style-image:none;}
.admin-panel .body ul.menu li a{font-size:12px;}
.comment{clear:both;padding:10px 0px 10px 20px;overflow:hidden;height:100%;margin:10px 0px 0px 0px;}
.comment h3{background:none;color:#3e3e3e;}
.comment h3 a{color:#fff;font-size:18px;text-decoration:none;}
.comment .title{padding:0px 0px 5px 0px;margin:0px 0px 0px 0px;background:none;}
.comment .submitted{font-size:12px;color:#fff;}
.comment .submitted a{color:#fff;}
.comment .content-text{font-size:12px;color:#fff;line-height:1.3em;padding:6px 20px 10px 0px;}
.comment .links{padding:0px 10px 0px 0px;}
.comment .links a{color:#fff;}
.poll .percent, .poll .text{font-size:13px;}
.poll .title{font-size:13px;font-weight:normal;padding-bottom:10px;background:none;padding-left:0px;border:0;}
.poll .total{font-weight:normal;font-size:12px;text-align:left;padding:0px 0px 10px 0px;}
.poll .bar{background:#FFFFFF;font-size:1px;height:5px;border:1px solid #dadada;padding:1px;}
.poll .bar .foreground{background:#76a7cc;font-size:1px;height:5px;}
.column-right #poll-view-voting{text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.column-right #poll-view-voting .poll .vote-form{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.poll{text-align:left;overflow:hidden;height:100%;padding:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.poll .vote-form{text-align:left;margin:0;padding:0px 0px 0px 0px;}
.block-poll div.links{float:none;height:100%;width:auto;padding:0px 0px 0px 0px;margin:0px 0px 0px -6px;}
.block-poll div.links ul{float:none;height:100%;}
.block-poll div.links ul li{display:block;clear:both;float:none;height:100%;}
.block-poll div.links ul li a{}
#block-poll-0{overflow:hidden;height:100%;}
#block-poll-0 li{background:none;padding:0;}
#block-poll-0 ul.links{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;width:auto;}
#block-poll-0 ul.links li{clear:both;background:none;border:0;padding:0px 0px 3px 0px;background:none;text-align:left;width:auto;margin:0px 0px 0px 0px;}
#block-poll-0 ul.links li a{margin:0px 0px 0px 0px;padding:2px 0px 0px 7px;font-weight:bold;width:auto;font-size:12px;background:none;text-decoration:underline;}
#block-poll-0 ul.links li a:hover{text-decoration:none;}
#block-poll-0 .bar{background:#FFFFFF;font-size:1px;height:5px;border:1px solid #dadada;padding:1px;}
#block-poll-0 .bar .foreground{background:#76a7cc;font-size:1px;height:5px;}
#block-poll-0 .percent, #block-poll-0 .text{font-size:12px;font-weight:normal;line-height:normal;}
#block-poll-0 .poll .title{font-size:12px;font-weight:normal;padding-top:0px;background:none;padding-left:0px;}
#block-poll-0 .total{font-weight:bold;font-size:12px;}
#block-blog-0 .item-list ul{}
#block-comment-0 .item-list ul{padding-left:0px;width:100% !important;}
#block-comment-0 .item-list ul li{background:none;list-style-image:none;list-style:none;line-height:16px;font-size:12px;text-transform:none;font-weight:normal;}
#block-comment-0 .item-list ul li a{padding:0px 0px 0px 0px;display:inherit;background:none;text-transform:none;text-decoration:none;font-size:12px;}
#block-comment-0 .item-list ul li a:hover{text-decoration:underline;}
#block-comment-0 .item-list ul li{font-size:14px;color:#6b6b6b;font-weight:normal;background:url(images/marker2.gif) no-repeat 0 4px;padding:0px 0px 20px 20px;margin:0px 0px 0px 0px;}
#block-user-2 .item-list ul{padding-left:0px;}
#block-user-2 .item-list ul li{background:url(images/a3.gif) no-repeat 0 11px;padding:0 0 0 12px;list-style-image:none;list-style:none;margin:0;line-height:25px;}
#block-user-2 .item-list ul li a{background:none;padding:0px;font-size:12px;font-weight:normal;text-decoration:underline;}
#block-user-2 .item-list ul li a:hover{text-decoration:none;}
#block-menu-primary-links .content ul.menu{padding:0px;}
#block-menu-primary-links .content ul.menu li{background:none;padding:0px;list-style-image:none;list-style:none;margin:0;line-height:20px;}
#block-menu-primary-links .content ul.menu li a{background:url(images/a3.gif) no-repeat 0 5px;font-size:12px;padding-left:12px;color:#fff;font-weight:bold;text-decoration:none;}
#block-menu-primary-links .content ul.menu li a:hover{text-decoration:underline;}
#block-forum-1 .item-list a:hover{text-decoration:underline;}
#block-locale-0 .content ul{padding-left:0px;margin-bottom:10px;}
#block-locale-0 .content ul li{list-style-image:none;list-style:none;margin:0;line-height:20px;}
#block-locale-0 .content ul li a{padding-left:10px;color:#000;font-weight:normal;text-decoration:none;font-size:12px;}
#block-locale-0 .content a:hover{text-decoration:underline;}
#block-node-0{width:100%;overflow:hidden;}
#cont-col .content p{padding-bottom:7px;padding-top:7px;}
#cont-col .content blockquote{border:1px solid #7f7f7f;background:#f1f1f1;padding:5px;margin:10px 0px 10px 0px;}
#profile-admin-overview ul li{background:none;padding:0px;list-style-image:none;list-style:none;margin:0;line-height:20px;}
#profile-admin-overview ul li a{background:url(images/a1.gif) no-repeat 0 5px;padding-left:10px;color:#505050;font-weight:normal;}
#profile-admin-overview ul li a:hover{text-decoration:none;color:#ce2a11;}
.password-description ul{margin-left:5px;}
.password-description ul li{background:url(images/a1.gif) no-repeat 0 7px;padding-left:10px;list-style-image:none;list-style:none;margin:0;line-height:12px;}
#node-admin-content ul{margin-left:5px;}
#node-admin-content ul li{background:url(images/a1.gif) no-repeat 0 7px;padding-left:10px;list-style-image:none;list-style:none;margin:0;line-height:17px;}
#comments{padding:10px 0px 0px 0px;}
.taxonomy ul.links li a, #forum ul.links li a{font-size:12px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.comment-published{background:none;border:1px solid #000;clear:both;margin:15px 0px 6px 0px;background:#50abe7;}
ul.primary, ul.primary li, ul.secondary, ul.secondary li{border:0;background:inherit;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
ul.primary li a{border:0;background:url(images/tab-right.gif) no-repeat right 0;}
ul.primary li a:hover{background:none;border:0;}
.column-center #tabs-wrapper ul.primary li.active a{border:none;font-weight:bold;}
.column-center #tabs-wrapper ul.primary li.active:hover{color:#fff;text-decoration:none;}
.column-center #tabs-wrapper ul.tabs{padding:0px 0px 4px 6px;}
.column-center #tabs-wrapper ul.tabs li{display:block;margin-right:2px;float:left;}
.middle{font-size:11px;float:left;padding:0 0 0 10px;}
.column-center #tabs-wrapper ul.tabs li span{background:url(images/bg-tab.gif) repeat-x 0 0;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;}
.column-center #tabs-wrapper ul.tabs li span span{background:url(images/tab-left.gif) no-repeat 0 0;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.column-center #tabs-wrapper ul.tabs li a{background:url(images/tab-right.gif) no-repeat right 0;font-size:14px;font-weight:normal;background:none;padding:8px 28px 3px 0px;margin:0px 0px 0px 0px;display:block;}
.right{font-size:11px;padding:0 0 0 380px;}
.column-center #tabs-wrapper ul.tabs li a:hover{margin:0px;border:none;}
.node{clear:both;}
.node .taxonomy{padding:10px 0px 0px 15px;}
div.error{margin-top:5px;}
.left{float:left;font-size:11px;}
.block-region{background:#d6e6cc;text-align:center;border:1px dashed #618749;color:#618749;margin:10px;clear:both;}
div.admin .left{margin:0px;}
#book-outline{min-width:0px;}
#permissions, #blocks, #forum table, .sticky-enabled{width:100%;}
.node-unpublished{background:none;}
.odd td{vertical-align:middle;line-height:18px;background:#194c85;font-size:12px;padding:4px;color:#fff;}
.even td{vertical-align:middle;line-height:18px;background:#023c76;font-size:12px;padding:4px;color:#fff;}
.profile h3{border-bottom:1px solid #cfcdcd;font-size:20px;padding:0px 0px 5px 0px;margin:0px 0px 6px 0px;}
img.alignleft{float:left;margin-right:12px; margin-top:5px;margin-bottom:18px;}
img.alignleft1{float:left;margin-right:12px; margin-top:5px;margin-bottom:18px;}
img.alignright{float:right;margin-left:25px;margin-right:39px;margin-top:30px;}
#first-time a{color:#508198;text-decoration:none}
#first-time a:hover{text-decoration:underline;}
#first-time ol{margin-left:20px;}
.theme-info h2{color:#fff;font-weight:bold;background:none;padding-left:0;}
dl.admin-list{font-size:12px;}
.column-center dl.admin-list dd{padding:3px 0px 5px 0px;}
.column-center dl.node-type-list{padding:10px 0px 0px 3px;}
.column-center dl.node-type-list dd{padding:5px 0px 8px 0px;}
.node-type-list{font-size:13px;}
.node-type-list dd{padding:4px 0px 4px 0px;}
.read3{color:#78CAFF;font-size:14px;}
.odd a{line-height:13px;}
.messages{padding:16px 0;}
.messages a{color:#f30000;font-size:12px;}
.sticky-table{line-height:24px;margin:0px 0px 10px 0px;}
.more-help-link a{font-size:12px;font-weight:bold;}
.help{font-size:12px;padding:3px 10px 0px 0px;line-height:1.3em;}
.text-box ul{line-height:18px;}
.help-items a{color:#1ca0d1;}
.help-items ul{list-style:none;line-height:18px;}
.description a{color:#dc1b1d;}
.column-center .description{font-size:12px;}
.column-center .description span{display:block;padding:10px 0px 0px 0px;}
#blocks tr.region-message{color:#9298a3;}
.theme-info{padding-left:10px;}
.box{padding:0px 0px 0px 12px;}
#system-modules div{padding-bottom:10px;}
#forum-confirm-delete a{color:#6d94ac;}
.form-checkboxes{width:200px;}
.search-form input{vertical-align:middle}
.search-form .form-text{padding:6px 0px 7px 5px;}
.search-form{overflow:hidden;height:100%;}
.search-form label{padding:0px 0px 0px 17px;}
.search-form #edit-keys-wrapper{float:left;padding:0px 0px 8px 5px;margin:0px 10px 0px 12px;}
.search-form .criterion .form-text{margin:3px 0px 0px 18px;}
.search-form .criterion #edit-category{margin:3px 0px 0px 18px;}
dl .title{background:none;padding:0px;}
ul.links li.comment_forbidden{padding:0px;}
#comments, #node-form{clear:both;width:100%;}
.node-form{clear:both;overflow:hidden;}
#comment-form{padding-bottom:20px;overflow:hidden;height:100%;}
.preview .node{background:none;}
#cont-col .content .comment_add a{color:#457299;text-transform:capitalize;font-weight:bold;}
html.js fieldset.collapsible .fieldset-wrapper{width:100%;overflow:hidden;}
.search-advanced .action{float:none;}
.leaf{clear:both;float:none;}
.system-status-report td{padding-left:5px;color:#000;}
table.system-status-report tr.info th{color:#002200;}
table.system-status-report tr.info td{color:#fff;}
table.system-status-report tr.error th{color:#220000;}
table.system-status-report tr.error{color:#000;}
table.system-status-report tr.ok th{color:#002200;}
table.system-status-report tr.warning th{color:#222200;}
tr.merge-down{border-bottom:none;}
tr.ok td{background:#DDFFDD;}
tr.error td{background:#FFCCCC;}
tr.warning td{background:#FFFFDD;}
.admin-panel dd{padding-bottom:10px;}
div.admin-dependencies, div.admin-required{color:#FFFFFF;}
.admin-required span, span.admin-enabled{color:#fff;}
#block-admin-display-form div{overflow:hidden;}
#block-admin-display-form #edit-submit{margin:6px 0px;}
table.sticky-header{overflow:hidden;position:relative;}
.content ul.pager{margin:6px 0px 5px 0px;}
.content ul.pager li{border:1px solid #cbc9b8;padding:2px 5px;margin:0px 1px;color:#000;}
.content ul.pager li a{text-decoration:none;color:#000;}
.content ul.pager li a.active{color:#000;font-weight:bold;}
.text-box .poll .vote-form{text-align:left;margin:0;float:left;}
.poll{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.poll .vote-form{text-align:left;margin:0;padding:0px 0px 0px 0px;}
.choices{float:left;height:100%;text-align:left;overflow:hidden;height:100%;}
#edit-vote{clear:both;}
.poll input{clear:both;}
.update td{color:#000;}